PDA

View Full Version : How to compile for older 3dsmax versions with 2010 \ 2011 sdk?


stigatle
12-10-2010, 03:04 PM
Hi,
I'm working on a plugin, and previously I saw that I could compile for several older versions of 3dsmax with just 2010 sdk installed.

The new project I've got works now with 32\64 max 2011 and 2010 (since they are compatible),
but how do I compile for the older versions?

How does one set up such a project?

Thanks in advance.

CGTalk Moderation
12-10-2010, 03:04 PM
This thread has been automatically closed as it remained inactive for 12 months. If you wish to continue the discussion, please create a new thread in the appropriate forum.